/* KendoUI > grid */
.k-grid {
    overflow-x: scroll;
}

/* Kend grid header word wrap */

.grid-wrapper .k-grid .k-grid-header .k-header .k-link {
    height: auto;
}

.grid-wrapper .k-grid .k-grid-header .k-header {
    white-space: normal;
}



/* Dashboard oldal menu kendo skin */
/**/
.skinned-k-menu #panelbar {
    width: 174px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.skinned-k-menu .k-header,
.skinned-k-menu .k-header.k-state-selected,
.skinned-k-menu .k-header.k-state-focused,
.skinned-k-menu .k-header.k-state-hover,
.skinned-k-menu .k-panelbar > .k-item > .k-state-focused,
.skinned-k-menu .k-state-active > .k-link {
    background: url('/Images/bg_k_header.png') no-repeat;
    height: 42px;
    border: none;
    box-shadow: none;
    margin-top: 4px;
}

.skinned-k-menu ul.k-header {
    height: auto;
}


.skinned-k-menu .k-group.k-panel,
.skinned-k-menu .k-link.k-header,
.skinned-k-menu .k-panel > .k-item > .k-link,
.skinned-k-menu .k-panelbar > .k-item > .k-link {
    border: none;
}

.skinned-k-menu .k-panelbar-expand, .skinned-k-menu .k-panelbar-collapse {
    left: 13px;
    top: 14px;
}

.skinned-k-menu .k-image {
    display: none;
}

.skinned-k-menu .k-i-arrow-s, .skinned-k-menu .k-state-hover .k-i-arrow-n, .skinned-k-menu .k-link:hover:not(.k-state-disabled) > .k-i-arrow-n, .skinned-k-menu .k-state-selected .k-i-arrow-s {
    background: url('/Images/k-i-arrow-s.png') no-repeat left top;
    background-position: 0px 0px;
}

.skinned-k-menu .k-i-arrow-n, .skinned-k-menu .k-state-hover .k-i-arrow-s, .skinned-k-menu .k-link:hover:not(.k-state-disabled) > .k-i-arrow-s, .skinned-k-menu .k-state-selected .k-i-arrow-n {
    background: url('/Images/k-i-arrow-n.png') no-repeat left top;
    background-position: 0px 0px;
}

.skinned-k-menu .k-panelbar > .k-item > .k-link.k-header, .skinned-k-menu .k-panel > .k-item > .k-link.k-header {
    line-height: 13px;
    font-size: 11px;
    font-weight: bold;
    color: #5d5d5d;
    padding: 11px 0 0 32px;
    width: 174px;
    text-transform: uppercase;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.skinned-k-menu .long_text .k-link.k-header {
    padding-top: 8px !important;
}

.skinned-k-menu .k-panel > li.k-item {
    background: url('/Images/bg_kendo_menu_li.png') no-repeat center bottom;
    background-size: 134px 1px;
    margin: 0 12px 0 10px;
    padding: 4px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .skinned-k-menu .k-panel > li.k-item a.k-link {
        margin: 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-size: 11px;
        color: #8f8f8f;
        font-weight: bold;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .skinned-k-menu .k-panel > li.k-item a.k-link:hover {
            color: #fff;
        }

        .skinned-k-menu .k-panel > li.k-item a.k-link.k-state-selected {
            color: #fff;
        }

    .skinned-k-menu .k-panel > li.k-item:first-child {
        background-image: url('/Images/bg_kendo_menu_li.png'), url('/Images/bg_kendo_menu_li.png');
        background-repeat: no-repeat, no-repeat;
        background-size: 134px 1px, 134px 1px;
        background-position: center top, center bottom;
        padding: 4px 0;
    }

.skinned-k-menu .k-group.k-panel {
    padding: 4px 0;
}

.skinned-k-menu .k-panel > .k-item > .k-link {
    border-bottom: 0 none;
    font-size: 0.95em;
    line-height: normal;
    padding: 6px 1em;
}

.skinned-k-menu .k-state-selected, .skinned-k-menu a.k-state-selected {
    background: #05b7d0;
}

.dashboard-menu, .dashboard-content {
    position: relative;
    z-index: 1;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dashboard-menu {
    float: left;
    width: 174px;
    margin: 12px 0 0 24px;
}

.dashboard-content {
    margin: 16px 0 10px 0;
    width: 725px;
    min-height: 500px;
    background: #fbfbfb url('/Images/bg_dashboard_content.png') repeat-x left bottom;
    border: 1px solid #fff;
    padding: 0 24px 20px;
    float: right;
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px 0 0 0;
    -moz-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;
}

    .dashboard-content .section_title {
        font-size: 18px;
        font-weight: bold;
        color: #05b7d0;
        margin: 0;
        padding: 22px 0;
    }

.dashboard .section_end {
    clear: both;
}


/*---------------------------------------*/

.dashboard .matrixmenu {
    position: relative;
    margin: 8px 0 0 115px;
    z-index: 2;
}

    .dashboard .matrixmenu.alsos {
    }

    .dashboard .matrixmenu.felsos {
    }

    .dashboard .matrixmenu.gimis {
    }

#DashboardTudasprobaEredmenyek {
    position: relative;
}

    #DashboardTudasprobaEredmenyek .osszes_szoveg {
        display: none;
        position: absolute;
        left: 18px;
        top: 90px;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        color: #05b7d0;
    }

    #DashboardTudasprobaEredmenyek .eredmenyek_csik {
        width: 950px;
        height: 23px;
        background: #05b7d0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position: absolute;
        z-index: 1;
        left: 0;
        top: 170px;
        font-size: 11px;
        line-height: 23px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        padding: 0 0 0 18px;
    }

    #DashboardTudasprobaEredmenyek .percent {
        display: none;
        position: absolute;
        left: 18px;
        top: 230px;
        font-size: 25px;
        font-weight: bold;
        text-transform: uppercase;
        color: #05b7d0;
    }

.dashboard .matrixmenu .col {
    float: left;
    height: 266px;
}

    .dashboard .matrixmenu .col a {
        height: 266px;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        display: block;
    }

        .dashboard .matrixmenu .col a .title {
            display: table-cell;
            vertical-align: middle;
            text-transform: uppercase;
            color: #5e5e5e;
            font-weight: bold;
        }

        .dashboard .matrixmenu .col a .val {
            display: block;
            text-align: center;
            color: #fff;
            font-weight: bold; /*margin-top: 85px; font-size: 27px;*/
            margin-top: 90px;
            font-size: 17px;
        }

        .dashboard .matrixmenu .col a:hover .val,
        .dashboard .matrixmenu .col.on .val { /*font-size: 34px; margin-top: 80px;*/
            margin-top: 88px;
            font-size: 18px;
        }

.dashboard .matrixmenu.alsos .col {
    width: 134px;
    background: url('/Images/bg_bt_tp_alsosmatrix_temakorvalaszto.png') no-repeat left top;
    margin-left: 2px;
}

    .dashboard .matrixmenu.alsos .col:first-child {
        margin-left: 0;
    }

    .dashboard .matrixmenu.alsos .col.on,
    .dashboard .matrixmenu.alsos .col:hover {
        background: url('/Images/bg_bt_tp_alsosmatrix_temakorvalaszto_on.png') no-repeat left top;
    }

    .dashboard .matrixmenu.alsos .col a {
        width: 134px;
    }

        .dashboard .matrixmenu.alsos .col a .title {
            width: 134px;
            height: 93px;
            vertical-align: middle;
            text-transform: uppercase;
            font-size: 12px;
        }


.dashboard .matrixmenu.felsos .col {
    width: 70px;
    background: url('/Images/bg_bt_tp_felsosmatrix_temakorvalaszto.png') no-repeat left top;
    margin-left: 5px;
}

    .dashboard .matrixmenu.felsos .col:first-child {
        margin-left: 0;
    }

    .dashboard .matrixmenu.felsos .col.on,
    .dashboard .matrixmenu.felsos .col:hover {
        background: url('/Images/bg_bt_tp_felsosmatrix_temakorvalaszto_on.png') no-repeat left top;
    }

    .dashboard .matrixmenu.felsos .col a {
        width: 70px;
    }

        .dashboard .matrixmenu.felsos .col a .title {
            width: 70px;
            height: 93px;
            vertical-align: middle;
            text-transform: uppercase;
            font-size: 9px;
            white-space: nowrap;
            -webkit-transform: rotate(315deg);
            -moz-transform: rotate(315deg);
            -o-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
            transform: rotate(315deg);
            writing-mode: lr-tb;
        }

.dashboard .matrixmenu.gimis .col {
    width: 56px;
    background: url('/Images/bg_bt_tp_gimismatrix_temakorvalaszto.png') no-repeat left top;
    margin-left: 2px;
}

    .dashboard .matrixmenu.gimis .col:first-child {
        margin-left: 0;
    }

    .dashboard .matrixmenu.gimis .col.on,
    .dashboard .matrixmenu.gimis .col:hover {
        background: url('/Images/bg_bt_tp_gimismatrix_temakorvalaszto_on.png') no-repeat left top;
    }

    .dashboard .matrixmenu.gimis .col a {
        width: 56px;
    }

        .dashboard .matrixmenu.gimis .col a .title {
            width: 56px;
            height: 93px;
            vertical-align: middle;
            text-transform: uppercase;
            font-size: 9px;
            white-space: nowrap;
            padding: 0 0 3px 0;
            -webkit-transform: rotate(300deg);
            -moz-transform: rotate(300deg);
            -o-transform: rotate(300deg);
            -ms-transform: rotate(300deg);
            transform: rotate(300deg);
            writing-mode: lr-tb;
        }

    .dashboard .matrixmenu.gimis .col.eredmeny100 a .val {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        writing-mode: lr-tb;
    }

.dashboard .resultContainer {
    background: #c2cb13;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 28px 0 18px 30px;
    display: none;
    position: relative;
    z-index: 10;
}

    .dashboard .resultContainer.alsos {
        margin: -30px 27px 0 1px;
    }

    .dashboard .resultContainer.felsos {
        margin: -30px 19px 0 2px;
    }

    .dashboard .resultContainer.gimis {
        margin: -30px 29px 0 3px;
    }

    .dashboard .resultContainer .dataRow {
        float: left;
        width: 360px;
        height: 50px;
        margin: 0 22px 10px 0;
        position: relative;
    }

        .dashboard .resultContainer .dataRow .label {
            display: table-cell;
            width: 280px;
            height: 50px;
            background: #d5db5c;
            vertical-align: middle;
            font-size: 13px;
            font-weight: bold;
            color: #5e5e5e;
            padding: 0 6px 0 20px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .dashboard .resultContainer .dataRow .val {
            display: table-cell;
            width: 80px;
            text-align: right;
            vertical-align: middle;
            font-size: 17px;
            font-weight: bold;
            color: #fff;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .dashboard .resultContainer .dataRow .link {
            width: 360px;
            height: 50px;
            position: absolute;
            left: 0;
            top: 0;
            cursor: pointer;
        }

        .dashboard .resultContainer .dataRow .innerResultContainer {
            display: none;
            float: none;
            position: absolute;
            left: 0;
            top: 50px;
            z-index: 3000;
            background: #D5DB5C;
            -webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.3);
            -moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.3);
        }

            .dashboard .resultContainer .dataRow .innerResultContainer .dataRow {
                height: 30px;
                margin: 0 10px 0 0;
            }

                .dashboard .resultContainer .dataRow .innerResultContainer .dataRow .label {
                    height: 30px;
                    font-weight: normal;
                    color: #444;
                }

                .dashboard .resultContainer .dataRow .innerResultContainer .dataRow .val {
                    height: 30px;
                }

#DashboardTudasprobaEredmenyek .section_end {
    clear: both;
}

.dashboard .responsiveResultContainer,
#ResponsiveTudasprobaEredmenyek .col {
    background: #c2cb13;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    position: relative;
    z-index: 10;
}

.dashboard .responsiveResultContainer {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding: 0 10px 10px 30px;
}

#ResponsiveTudasprobaEredmenyek .col {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    margin-top: 20px;
}

    .dashboard .responsiveResultContainer .dataRow,
    #ResponsiveTudasprobaEredmenyek .col a {
        min-height: 50px;
        margin: 0 22px 10px 0;
        position: relative;
        display: table;
        width: 100%;
    }

    #ResponsiveTudasprobaEredmenyek .col a {
        margin-bottom: 0;
    }

        .dashboard .responsiveResultContainer .dataRow .label,
        #ResponsiveTudasprobaEredmenyek .col a .title {
            display: table-cell;
            width: 90%;
            height: 50px;
            background: #d5db5c;
            vertical-align: middle;
            font-size: 13px;
            font-weight: bold;
            color: #5e5e5e;
            padding: 0 6px 0 20px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .dashboard .responsiveResultContainer .dataRow .val,
        #ResponsiveTudasprobaEredmenyek .col a .val {
            display: table-cell;
            width: 10%;
            min-width: 80px;
            text-align: right;
            vertical-align: middle;
            font-size: 17px;
            font-weight: bold;
            color: #fff;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

.dashboard .responsiveResultContainer .dataRow .link {
    width: 100%;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}

.dashboard .responsiveResultContainer .dataRow .responsiveInnerResultContainer { /*background: #D5DB5C;*/
}

.dashboard .responsiveResultContainer .responsiveInnerResultContainer .TaskListContainer {
    margin-bottom: 10px;
}

.dashboard .responsiveResultContainer .responsiveInnerResultContainer .dataRow {
    min-height: 30px;
    height: 30px;
    margin: 0 10px 0 0;
}

    .dashboard .responsiveResultContainer .responsiveInnerResultContainer .dataRow .label {
        height: 30px;
        font-weight: normal;
        color: #444;
        background: transparent;
    }

    .dashboard .responsiveResultContainer .responsiveInnerResultContainer .dataRow .val {
        height: 30px;
    }

/*----------------------------------------*/
/* Dashboard kendoui tabstrip userdata */
.dashboard .tabstrip_content {
    margin: 10px;
}

    .dashboard .tabstrip_content .DataRow {
        clear: both;
        margin-bottom: 6px;
    }

    .dashboard .tabstrip_content .label {
        width: 50px;
        float: left;
        text-align: left;
        margin: 0;
    }

    .dashboard .tabstrip_content .val {
        margin-left: 50px;
        font-size: 12px;
        line-height: 15px;
        color: #1f1f1f;
        text-align: left;
    }



/*-------------------------------------*/
/* Dashboard > _SearchFilterPane */
.dashboard #searchbar { /*height: 150px;*/
}

.dashboard #more_filters_container {
    margin-top: 0px;
}

.dashboard #bt_more_filters.bt_more_filters_off {
    margin-top: 2px;
}

.dashboard #searchbar .bt_kek {
    position: absolute;
    right: 17px;
    top: 40px;
    cursor: pointer;
}

    .dashboard #searchbar .bt_kek.wait {
        background: transparent;
        cursor: default;
        font-size: 0px;
    }

.dashboard .talalatok-container {
    margin: 0 0 20px;
    width: auto;
    max-height: 480px;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    padding-top: 40px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    background: #fff;
}

    .dashboard .talalatok-container .loop_counter {
        font-size: 12px;
        text-align: center;
        color: #888;
        padding: 6px;
        margin: 4px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        position: absolute;
        top: 0;
        width: 100%;
        background: #fff;
    }

        .dashboard .talalatok-container .loop_counter .num {
            font-weight: bold;
            color: #F88C00;
        }

    .dashboard .talalatok-container .talalat {
        position: relative;
    }

    .dashboard .talalatok-container .bt_add_task {
        font-size: 0;
        border: none;
        width: 64px;
        height: 64px;
        background: url('/Images/bt_add_task.png') no-repeat left top;
        cursor: pointer;
        position: absolute;
        right: -206px;
        top: 20px;
    }

.talalatok-container {
    margin: 20px 0 20px 36px;
    width: 100%;
}

    .talalatok-container .talalat {
        display: inline-block;
        width: 440px;
        height: 120px;
        background: url('/Images/bg_talalat.png') no-repeat left top;
        position: relative;
    }

.talalat-container header {
}

.talalat {
    margin: 0 10px 20px 0;
}

    .talalat .talalat-title {
        font-size: 14px;
        color: #a6cb13;
        font-weight: bold;
        margin: 0 0 0 230px;
        padding: 4px 0;
    }

        .talalat .talalat-title a {
            color: #a6cb13;
        }

        .talalat .talalat-title:hover {
        }

.talalat-thumb {
    width: 147px;
    height: 85px;
    position: absolute;
    overflow: hidden;
    left: 15px;
    top: 13px;
}

    .talalat-thumb img {
        width: 147px;
    }

.talalat-type {
    width: 91px;
    height: 46px;
    position: absolute;
    left: 96px;
    top: 0;
    background: url('/Images/bg_talalat_type.png') no-repeat;
    color: #fff;
    text-transform: uppercase;
    font-size: 7px;
    font-weight: bold;
    text-align: center;
    padding-top: 3px;
}

.talalat-lead {
    font-size: 12px;
    line-height: 15px;
    color: #1f1f1f;
    height: 45px;
    text-overflow: ellipsis;
    overflow: hidden; /*white-space: pre-line;*/
    margin-left: 230px;
}

.talalat-link {
    display: block;
    margin: 8px 0 0 230px;
    padding: 6px 0px;
}

    .talalat-link:hover {
        color: #fff;
        background: #F88C00;
        padding: 6px 10px;
        -webkit-border-radius: 0 8px 0 8px;
        -moz-border-radius: 0 8px 0 8px;
        border-radius: 0 8px 0 8px;
    }

/*CHART CONTENT*/

.chart-menu, .chart-content {
    position: relative;
    z-index: 1;
}

.chart-menu {
    float: left;
    width: 220px;
    margin: 18px 0 0 0;
}

.chart-content {
    margin: 0 0 0 220px;
}

.chart-content_query {
    margin: 0 0 0 0px;
}

.chart-elemcount {
    text-align: center;
    font-size: 12px;
    color: #444;
    margin-bottom: 6px;
}

    .chart-elemcount .val {
        font-weight: bold;
    }

.chart-content.text-content {
    margin: 36px 0 0 220px;
}

.chart-content .filter-pane {
    margin: 18px 0 0 0;
}

    .chart-content .filter-pane .filter-pane-row {
        margin: 0 0 8px;
    }

    .chart-content .filter-pane label {
        display: inline-block;
        width: 130px;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: bold;
        color: #05b7d0;
        margin: 0;
    }

    .chart-content .filter-pane.count3 label {
        width: auto;
    }

.chart-content .chart-title {
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    color: #373737;
    text-align: center;
}

.chart-content .k-error-colored {
    margin: 20px 0;
    padding: 10px;
}

.chart-content .bingmap {
    width: 644px;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin: 20px 0;
    border: 1px solid #94C0D2;
}

.chart-content_query .bingmap {
    width: 644px;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin: 20px 0;
    border: 1px solid #94C0D2;
}

.chart-wrapper {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*END CHART CONTENT*/

/* HeaderMenu */

.headerContentSize {
    width: 100%;
    margin: auto;
    padding: 0 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/* HeaderMenu */

/* External login */

#socialLoginForm {
    position: relative;
    z-index: 1;
    margin-top: 15px;
    /* margin: 50px 0 50px 36px; */
}

    #socialLoginForm .title {
        font-size: 12px;
        color: #1f1f1f;
        margin: 0 0 20px 0;
        padding: 0 0 0 20px;
        line-height: 36px;
    }

.bt_microsoft, .bt_facebook, .bt_google {
    cursor: pointer;
    position: relative;
    font-size: 10px;
    line-height: 11px;
    color: #fff;
    width: 173px;
    height: 34px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
}

    .bt_microsoft:before {
        content: url('/Images/icon_ms_white.png');
        position: absolute;
        left: 12px;
        top: 9px;
    }

    .bt_facebook:before {
        content: url('/Images/icon_fb_white.png');
        position: absolute;
        left: 12px;
        top: 9px;
    }

    .bt_google:before {
        content: url('/Images/icon_gplus_white.png');
        position: absolute;
        left: 12px;
        top: 9px;
    }

#socialLoginForm .bt_microsoft, #socialLoginForm .bt_facebook, #socialLoginForm .bt_google {
    vertical-align: top;
    background: #464646;
    padding: 0 9px 0px 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset -4px -4px 0px 0px rgba(0, 0, 0, 0.32);
    box-shadow: inset -4px -4px 0px 0px rgba(0, 0, 0, 0.32);
}

    #socialLoginForm .bt_microsoft:hover, #socialLoginForm .bt_facebook:hover, #socialLoginForm .bt_google:hover {
        background: #ff8c00;
        -webkit-border-radius: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

#socialLoginForm button {
    display: inline;
    margin: 0 0 20px 17px;
}

/* External login end */

/* Registration */

.accept-term {
    width: 100%;
    padding: 10px;
    padding-top: 20px;
}

.profile-images, .ext-profile-images {
    /* margin-top: 61px;*/
    height: 140px;
    width: 98%;
    padding: 5px;
    overflow: auto;
}

    .profile-images img, .ext-profile-images img {
        cursor: pointer;
        width: 70px;
        height: 70px;
        padding-right: 8px;
        padding-bottom: 2px;
    }

    .profile-images li, .ext-profile-images li {
        display: inline;
    }

        .profile-images li:nth-child(3):after {
            content: "\A";
            white-space: pre;
        }

        .ext-profile-images li:nth-child(3):after {
            content: "\A";
            white-space: pre;
        }

#selected_avatar_holder, #ext_selected_avatar_holder {
    padding: 10px;
    text-align: center;
}

#avatar_content {
    /*display:none;*/
    width: 100%;
}

    #avatar_content .title {
        padding: 20px 0 20px 0;
    }

/* Registration End */


/* DropDown START */

body #taskListHeadMiddle span.k-widget.k-dropdown.k-header.list {
    /*width: 30% !important;*/
    margin-right: 5% !important;
    background-color: rgba(11,11,11, 0.5) !important;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
    border-radius: 4px !important;
    color: white !important;
    font-size: 13px;
    font-family: Verdana;
    height: 32px;
    border: none !important;
}

/*body span.k-widget.k-dropdown.k-header.list:nth-child(1n+0) {
        margin-right: 0 !important;
    }*/

/*body span.k-widget.k-dropdown.k-header.list:nth-child(n+3) {
        margin-bottom: 0 !important;
    }*/

#taskListHeadMiddle .k-dropdown-wrap {
    color: white !important;
    background-color: #54671F !important;
    border: none !important;
    background-image: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

body #taskListHeadMiddle span.k-widget.k-dropdown.k-header.list .k-input {
    margin: 0 !important;
    background-color: #54671F !important;
    margin-bottom: 0;
    padding: 6px 10px 0px 10px !important;
    border-radius: 4px;
    color: white !important;
    font-size: 13px;
    font-family: Verdana;
    border: none;
}

body #taskListHeadMiddle #modpage span.k-widget.k-dropdown.k-header.list .k-select {
    background-color: #54671F !important;
    margin-bottom: 0;
    padding: 0;
    border-radius: 4px;
    color: white !important;
    font-size: 13px;
    font-family: Verdana;
    height: 32px;
    border: none;
}

body div.k-list-container {
    background-color: #858585;
    color: white;
    border: none !important;
    padding: 0 !important;
    height: auto !important;
}

    body div.k-list-container ul.k-list > li.k-item.k-state-selected,
    body div.k-list-container ul.k-list > li.k-item.k-state-focused,
    body div.k-list-container ul.k-list > li.k-item.k-state-hover {
        background-color: #1E90FF !important;
        background-image: none !important;
        border: none !important;
        color: white !important;
        padding: 1px 5px 1px 5px !important;
    }



/* DropDown END */


.ui-progressbar {
    height: 2em;
    text-align: left;
    overflow: hidden;
}

    .ui-progressbar .ui-progressbar-value {
        margin: -1px;
        height: 100%;
    }

    .ui-progressbar .ui-progressbar-overlay {
        background: url("http://www.csibesztura.hu/Content/images/animated-overlay.gif");
        height: 100%;
        filter: alpha(opacity=25);
        opacity: 0.25;
    }

.ui-progressbar-indeterminate .ui-progressbar-value {
    background-image: none;
}

/*Kognitiv Top Ten*/
.game-name {
    font-size: 18px;
    font-weight: bold;
    color: #05b7d0;
    margin: 0;
}

.user-result {
    font-size: 14px;
    font-weight: bold;
    color: #95CF0B;
    margin: 0;
    padding: 12px 0;
}

.top-ten-texts {
    font-size: 14px;
    font-weight: bold;
    color: #5B687B;
    margin: 0;
}

.right-text {
    text-align: right;
}

.center-text {
    text-align: center;
}

.bottom-line {
    border-bottom: solid 1px #eeeeee;
}

.userresultbg {
    display: inline-block;
    width: 150px;
    height: 150px;
    left: 10px;
    position: relative;
}

.toptenbg {
    display: inline-block;
    width: 90%;
    height: 70px;
    /*background: url('/Images/person_blue.png') no-repeat left center;*/
    background-size: 55px !important;
    position: relative;
}

.circle {
    left: 60px;
    position: absolute;
    top: 20px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    width: 25px;
    height: 20px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
}

.circle-first {
    background: #FBD12C;
}

.circle-second {
    background: #5C697C;
    color: #ffffff;
}

.circle-third {
    background: #F6762B;
}

.circle-default {
    background: #D5D7DB;
}

.topten-points {
    float: left;
    font-size: 12px;
    line-height: 15px;
    color: #1f1f1f;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 35px;
    margin-left: 100px;
    font-weight: bold;
    margin-bottom: 5px;
}

.topten-date {
    font-size: 12px;
    line-height: 15px;
    color: #1f1f1f;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-left: 270px;
    margin-top: 35px;
    margin-bottom: 5px;
}

.topten-title {
    font-weight: bold;
    margin: 0 0 0 100px;
    text-align: left;
    top: 22px;
    position: relative;
}

.game-img {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 95%;
}

#tTable td {
    text-align: right;
}

#progressbar .ui-progressbar-value {
    background-color: #95CF0B;
}

#progressbar {
    background-color: #F3F3F3;
    height: 15px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#pbUserPoint {
    font-weight: bold;
    color: #5B687B;
    width: 50px;
    position: absolute;
}

#pbBestPoint {
    font-weight: bold;
    color: #5B687B;
    width: 50px;
    position: absolute;
}

#pbZero {
    font-weight: bold;
    color: #5B687B;
    width: 50px;
    position: absolute;
    left: 0;
}

#pbLabels {
    position: relative;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/**/

.inf-message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.talalat header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.roleLine {
    margin-top: 10px;
}

/* Kendo UI spec */
.hide_commands .k-grid-edit, .hide_commands .k-grid-delete, .hide_commands .k-student-button, .hide_commands .k-grid-solveknowledgetest {
    display: none;
}

.hide_edit_command .k-grid-EditLearningPlan {
    display: none;
}


/*Lekrdezsek*/
.query-filter-block {
    width: 100%;
    display: table;
    padding: 5px;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.query-filter-common-block {
    display: table;
    width: 400px;
    margin-left: auto;
}

    .query-filter-common-block .query-filter-label {
        width: 20px;
    }

.query-filter-row {
    display: table-row;
    padding: 6px;
    height: 30px;
}

.query-filter-label {
    text-align: right;
    display: table-cell;
    width: 100px;
    padding-right: 5px;
}

.query-filter-field {
    display: table-cell;
    margin-left: 5px;
}

    .query-filter-field.actionbuttons button {
        width: 100px;
    }

.query-result-grid {
    margin-top: 10px;
}

.queryActions {
    clear: both;
}
/*Lekrdezsek vge*/
#ResultsFilterPane {
    margin-top: 10px;
    margin-bottom: 10px;
}

.set-width-100 {
    width: 100%;
}

.margin-b {
    margin-top: 10px;
    padding-left: 10px;
}

#ratings { /*margin: 0 0 0 760px;*/
    margin-left: 10px;
    position: relative;
    top: -25px;
}

.rating.szerintem .rating.ertekeles {
}

.rating.szerintem > div {
    float: left;
}

.rating.ertekeles > div {
    float: left;
}

.rating {
    width: 200px;
    height: 40px;
    position: relative;
    float: left;
}

.rating_pos, .rating_neg {
    height: 15px;
    float: left;
    margin-top: 3px;
}

.rating.ertekeles .rating_pos {
    background: url(/images/stars_blue.png) bottom left;
}

.rating.ertekeles .rating_neg {
    background: url(/images/stars_blue.png) top right;
}

.rating.szerintem .rating_pos {
    background: url(/images/stars_green.png) bottom left;
}

.rating.szerintem .rating_neg {
    background: url(/images/stars_green.png) top right;
}

.rating .szoveg {
    padding: 4px 0;
    width: 40%;
}

.rate {
    width: 15px;
    height: 15px;
    position: absolute;
    cursor: pointer;
}
/*.rate1{ margin: 0px 0px 0px 0px;}
.rate2{ margin: 0px 0px 0px 17px;}
.rate3{ margin: 0px 0px 0px 34px;}
.rate4{ margin: 0px 0px 0px 51px;}
.rate5{ margin: 0px 0px 0px 68px;}*/
.rate1 {
    margin: 0px 0px 0px 80px;
}

.rate2 {
    margin: 0px 0px 0px 97px;
}

.rate3 {
    margin: 0px 0px 0px 114px;
}

.rate4 {
    margin: 0px 0px 0px 131px;
}

.rate5 {
    margin: 0px 0px 0px 148px;
}

#ratings .message {
    height: 30px;
    color: #c00;
    font-size: 11px;
    float: left;
}

#csibeszteszt #whiteContent .item {
    display: table-cell !important;
}

#commonPage #commonPageContainer #itemContainer .item .openGame .itemDescription {
    word-wrap: break-word;
}

#commonPage #commonPageContainer #itemContainer .item {
    vertical-align: top;
}

#profilePage #profilePageContainer #profilePageTop .left #profileImage {
    max-width: 150px !important;
}

@media (max-width: 1000px) {
    .share {
        display: table !important;
        margin-right: 70px;
    }

    .dl-menuwrapper {
        width: auto !important;
    }

    .share .sendFeedback {
        display: none;
    }
}

@media (max-width: 600px) {
    .share {
        margin-right: 40px;
    }

        .share li a {
            background-size: 11px !important;
            font-size: 11px !important;
        }

        .share .shareButton {
            width: 12px !important;
        }

    header #topHeader #logo {
        width: 170px !important;
    }

    .dl-menuwrapper button {
        width: 30px !important;
    }
}

@media (max-width: 400px) {
    header #topHeader #logo {
        width: 153px !important;
    }
}

#profilePage #profilePageContainer #profilePageTop {
    width: 100%;
}

#commonPage #commonPageContainer .left #editButton,
#profilePageContainer #profilePageTop .left #editButton {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 32px;
    height: 32px;
    background-image: url('/Content/images/editprofilebw.png');
}

    #commonPage #commonPageContainer .left #editButton:hover,
    #profilePageContainer #profilePageTop .left #editButton:hover {
        background-image: url('/Content/images/editprofile.png');
    }

#commonPage #commonPageContainer #commonPageTop, #commonPage #commonPageContainer #profilePageTop {
    width: 100%;
}

#commonPage #commonPageContainer {
    min-width: 400px;
}

@media (max-width: 1280px) {
    .dashboard-menu {
        margin: 0;
    }

    .dashboard-menu {
        width: 100%;
    }

    .skinned-k-select {
        width: 100%;
    }

    #dashboard-menu-select {
        width: 100%;
    }
}

header #topHeader #logo {
    background: url(/Content/images/csibesztura.png) no-repeat center center !important;
}

#csibeszteszt .whiteContent .item, #eredmeny .whiteContent .item {
    vertical-align: top !important;
    width: 240px !important;
}

#eredmeny #result #resultTable td #finalResultTable {
    margin-top: 15px !important;
}

/*Portfolio style*/

#user-info-table {
    width: 440px;
    font-family: Calibri;
    font-size: 14px;
    border-collapse: collapse;
    padding: 3px;
    float: left;
}

    #user-info-table .first-bold {
        font-weight: bold;
    }

    #user-info-table td {
        padding: 3px;
    }

#solved-items-table {
    width: 225px;
    font-family: Calibri;
    font-size: 14px;
    border-collapse: collapse;
    padding: 3px;
}

    #solved-items-table td {
        border: 1px solid #9BBB59;
        padding: 3px;
    }

.portfolio-title h1 {
    font-family: Calibri !important;
    font-size: 18px !important;
    font-weight: bold !important;
    margin-left: 5px;
}

    .portfolio-title h1:after {
        content: ":";
    }

.portfolio-result-type-image {
    width: 130px;
    height: 90px;
    float: left;
    margin-left: 15px;
}

.portfolio-result-type-image img {
    margin-left: 15px;
}

.portfolio-content-table {
    width: 515px;
    font-family: Calibri;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    padding: 3px;
}

.portfolio-content-table thead th {
    text-align: left;
    background-color: #9BBB59;
    color: #ffffff;
    font-weight: normal;
    padding: 3px;
    margin: 0;
}

.portfolio-content-table tbody tr td {
    border-bottom: 1px solid #9BBB59;
    margin: 0;
    padding: 3px;
}

.portfolio-content-table tbody .content-name {
    font-weight: bold;
    border-left: 1px solid #9BBB59;
}

.portfolio-content-table tbody .last-td {
    border-right: 1px solid #9BBB59;
}

.gap {
    width: 100%;
    height: 20px;
    clear: both;
}

.center-tables {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

#portfolio-header {
    font-family: Cambria;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    padding: 2px;
    width:100%;
}

#portfolio-header .heading {
    font-weight: lighter;
    font-size: 32px;
}

#portfolio-header .second-tr td {
     border-bottom: 1px solid #9BBB59;
}
#portfolio-footer {
    width:605px;
    height:95px;
    margin-left:auto;
    margin-right:auto;
}

#portfolio-footer img {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}